 
/* CSS Document */
/*@author: writer; http://www.jcoop.xyz ; gabia(webhosting user;https://www.gabia.com/);http://blog.naver.com/tt2t2am1118*/

html, 
html * {
	padding: 0;
	margin: 0;
	box-sizing: border-box;
	font-family: "sofia-pro-soft","tablet-gothic-condensed",Gotham, Helvetica Neue, Helvetica,"sans-serif";
}
/*Font-size: 768, 1024: 15px default*/
p,a{
	font-size: 18px;
	font-family: Arial;
}

td{
	text-align: center;
}

span .text-g{
	font-family: "tablet-gothic-condensed";
	font-size: 18px;
}
 
 
.ui-header .ui-btn, .ui-footer .ui-btn {
    font-size: 18px;
    display: inline-block;
    vertical-align: middle;
	font-family: "tablet-gothic-condensed";
} 
.ui-btn{
	font-size: 18px;
}
/*Font-size: 768, 1024: 15px default*/

.img-center {
	display: block;
	margin: 0px auto;
}
.border-top-bottom{
	border-top: Navy 2px solid;
	border-bottom: Navy 2px solid;
	margin: 10px;
	padding: 10px 0px;
}
.border-top-bottom-left-right{
	border: Navy 2px solid;
	margin: 10px;
	padding: 10px 0px;
}
.border-top-bottom-white{
	border-top: white 2px solid;
	border-bottom: white 2px solid;
	margin: 10px;
	padding: 10px 0px;
}
.border-top-bottom-white2{
	border-top: white 2px solid;
	border-bottom: white 2px solid;
	margin: 5px;
	padding: 5px 0px;
}
.border-top-bottom-1px{
	border-top: gray 1px solid;
	border-bottom: gray 1px solid;
}
a.a-hover-site {
	padding-right: 25px;
}
a.a-hover-site:hover{
	background-color: magenta;
	color: white;
	padding-right: 25px;
}
.txt-time{
	padding-right: 25px;	 
}
.txt-day{
	padding-right: 10px; 
}
 
 
.col {
	width: 100%;
	float: left;
	padding: 3px 3px;
}

 
 
.row:before, .row:after {
	content: "";
	display: table;
}

.row:after {
	clear: both;
}

.w3-button:hover {
    color: none;
    background-color: none; 
}

 



.ui-btn {
    margin: 0;
}

.ui-header, .ui-footer {
    border-width: 0;
    border-style: none;
    position: relative;
}

.ui-bar-a, .ui-page-theme-a .ui-bar-inherit, html .ui-bar-a .ui-bar-inherit, html .ui-body-a .ui-bar-inherit, html body .ui-group-theme-a .ui-bar-inherit {
	/*
	*text-shadow: 0 1px  0 #eee 
	*font-weight: bold;*/
		
	font-weight: normal;
	text-shadow: none;   
}

.ui-page-theme-a .ui-btn, html .ui-bar-a .ui-btn, html .ui-body-a .ui-btn, html body .ui-group-theme-a .ui-btn, html head + body .ui-btn.ui-btn-a, .ui-page-theme-a .ui-btn:visited, html .ui-bar-a .ui-btn:visited, html .ui-body-a .ui-btn:visited, html body .ui-group-theme-a .ui-btn:visited, html head + body .ui-btn.ui-btn-a:visited {
   /* background-color: #f6f6f6 {a-bup-background-color}*/;
   /* border-color: #ddd {a-bup-border}*/;
   /* color: #333 {a-bup-color}*/;
   /* text-shadow: 0 {a-bup-shadow-x} 1px {a-bup-shadow-y/ 0 {a-bup-shadow-radius} #f3f3f3 {a-bup-shadow-color}*/;
    text-shadow: none;
}

@media (min-width: 320px){
.ui-header .ui-btn, .ui-footer .ui-btn {
    font-size: 20px;
    display: inline-block;
    vertical-align: middle;
}
	
}
@media (min-width: 350px){
.ui-header .ui-btn, .ui-footer .ui-btn {
    font-size: 20px;
    display: inline-block;
    vertical-align: middle;
}
	
} 
@media (min-width: 480px){
	
	.col-wid-50 {
	width: 50%;
	}	
}
@media (min-width: 768px){
	
	
/*Font-size: 768,1024: 15px default*/
p,a, button{
	font-size: 17px;
}
.ui-btn{
	font-size: 17px;
}
.ui-header .ui-btn, .ui-footer .ui-btn {
    font-size: 20px;
    display: inline-block;
    vertical-align: middle;
} 
/*Font-size: 768, 1024: 15px default*/
}
 
@media (min-width: 993px){
	.main-width{
		width: 673px;
	}
}

@media (min-width: 1024px){
	.main-width{
		width: 704px;	
	}
	.col-wid-25 {
	width: 25%;
}
}
@media (min-width: 1280px){
	.main-width{
		width: 960px;
	}	
}
@media (min-width: 1366px){
	.main-width{
		width: 1046px;
	}
}
@media (min-width: 1440px){
	.main-width{
		width: 1120px;
	}
}
@media (min-width: 1600px){
	.main-width{
		width: 1280px;
	}
}
@media (min-width: 2560px){
	.main-width{
		width: 2240px;
	}
}
